@font-face {
    font-family: 'Open Sans';
    src: url('/css/fonts/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('/css/fonts/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('/css/fonts/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('/css/fonts/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('/css/fonts/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/css/fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/css/fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/css/fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/css/fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/css/fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/css/fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/css/fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}